{
  "id": 3134230,
  "name": "Gizella Szirmay, administratrix of the estate of Beatrice Szirmay, deceased, appellee, v. Chicago Railways Company et al., operating as Chicago Surface lines, appellants",
  "name_abbreviation": "Szirmay v. Chicago Railways Co.",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,662",
  "first_page": "604",
  "last_page": "604",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 604"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 82,
    "char_count": 684,
    "ocr_confidence": 0.449,
    "sha256": "b81ff58e74d38aec51ddfbbc764f37317d9b9d6e3592c55576095fe5ea37ceff",
    "simhash": "1:524964dd382f84c8",
    "word_count": 107
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gizella Szirmay, administratrix of the estate of Beatrice Szirmay, deceased, appellee, v. Chicago Railways Company et al., operating as Chicago Surface lines, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MeSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MeSurely"
      }
    ],
    "attorneys": [
      "Frank L. Kriete, Warner H. Robinson and Watson J. Ferry, for appellants; John R. Guilliams, of counsel. Garrett, McKenna & Harris, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gizella Szirmay, administratrix of the estate of Beatrice Szirmay, deceased, appellee, v. Chicago Railways Company et al., operating as Chicago Surface lines, appellants.\nGen. No. 30,662.\nAction for death due to being struck by street ear. Judgment for plaintiff. Appeal from the Circuit Court of Cook county; the Hon. Philip L. Sullivan, Judge, presiding. Heard in the first division of this court for the first district at the October 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nFrank L. Kriete, Warner H. Robinson and Watson J. Ferry, for appellants; John R. Guilliams, of counsel. Garrett, McKenna & Harris, for appellee."
  },
  "file_name": "0604-02",
  "first_page_order": 664,
  "last_page_order": 664
}
